uuid: 01498e76-9a5b-49ff-979a-89467d92ae89
langcode: en
status: true
dependencies:
  config:
    - taxonomy.vocabulary.mots_clefs
id: taxonomy_term.mots_clefs.status
field_name: status
entity_type: taxonomy_term
bundle: mots_clefs
label: Published
description: ''
required: false
translatable: false
default_value:
  -
    value: 1
default_value_callback: ''
settings:
  on_label: 'On'
  off_label: 'Off'
field_type: boolean
